birthdate: '1940-03-07'
birthplace: Asahi, Higashichikuma County, Nagano Prefecture, Japan
discography:
- catalog: CX-38
  date: 1977-02
  link: album/131932
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kaijin Nijuu Mensou
    ja: 怪人二十面相
    ja-latn: Kaijin Nijuu Mensou
  type: toku
- catalog: VPCG-83214
  date: '1991-08-21'
  link: album/131760
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Natsukashi no TV Manga Theme Song Collection: Tokusatsu Hero-hen'
    ja: 懐かしのテレビまんが主題歌大全集 特撮ヒーロー編
    ja-latn: 'Natsukashi no TV Manga Theme Song Collection: Tokusatsu Hero-hen'
  type: toku
featured_on: []
info:
  Birthdate: Mar 7, 1940
  Birthplace: Asahi, Higashichikuma County, Nagano Prefecture, Japan
  Bloodtype: O
  Credited works: 2 albums in database
  Credits: 2 vocals
link: artist/58838
meta:
  added_date: 2023-08-23T23:48
  edited_date: 2023-08-23T23:48
  fetched_date: 2025-11-17T01:33
  ttl: 86400
  visitors: 179
name: Tsunehiko Kamijo
name_real: 上条 恒彦
name_trans: かみじょう つねひこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/04/24740/24740-1478376582.jpg
picture_small: https://thumb-media.vgm.io/artists/04/24740/24740-1478376582.jpg
sex: male
type: Alternate spelling of Tsunehiko Kamijo上條恒彦
vgmdb_link: https://vgmdb.net/artist/58838?perpage=99999
websites: {}
